.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2235/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.145508;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-6.600000px;}
.ls14{letter-spacing:-6.560000px;}
.lsa{letter-spacing:-2.896000px;}
.ls17{letter-spacing:-0.664000px;}
.ls15{letter-spacing:-0.367200px;}
.lsf{letter-spacing:-0.223600px;}
.ls16{letter-spacing:-0.204000px;}
.ls1c{letter-spacing:-0.198000px;}
.ls13{letter-spacing:-0.184800px;}
.ls1f{letter-spacing:-0.165600px;}
.ls2{letter-spacing:-0.148000px;}
.ls1d{letter-spacing:-0.139200px;}
.ls19{letter-spacing:-0.138400px;}
.ls5{letter-spacing:-0.081200px;}
.ls3{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.014800px;}
.ls20{letter-spacing:0.015200px;}
.ls6{letter-spacing:0.029200px;}
.ls1b{letter-spacing:0.040800px;}
.ls9{letter-spacing:0.056800px;}
.lse{letter-spacing:0.086800px;}
.ls4{letter-spacing:0.112800px;}
.ls1e{letter-spacing:0.127600px;}
.ls12{letter-spacing:0.138400px;}
.ls18{letter-spacing:0.145600px;}
.lsd{letter-spacing:0.154000px;}
.ls1a{letter-spacing:0.196000px;}
.ls10{letter-spacing:0.204400px;}
.lsb{letter-spacing:0.210400px;}
.ls7{letter-spacing:0.232800px;}
.lsc{letter-spacing:0.244000px;}
.ls1{letter-spacing:0.248000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.264000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.576000px;}
._1a{margin-left:-11.176008px;}
._4{margin-left:-8.816783px;}
._d{margin-left:-7.684424px;}
._14{margin-left:-6.447464px;}
._e{margin-left:-4.661224px;}
._6{margin-left:-2.808000px;}
._2{margin-left:-1.797232px;}
._0{width:1.539629px;}
._b{width:2.809440px;}
._11{width:14.626080px;}
._8{width:15.686240px;}
._7{width:18.417072px;}
._5{width:20.160000px;}
._12{width:21.756640px;}
._13{width:23.259152px;}
._9{width:25.803040px;}
._a{width:26.852272px;}
._f{width:28.284320px;}
._1{width:29.473440px;}
._10{width:35.223043px;}
._c{width:54.074720px;}
._17{width:56.286560px;}
._16{width:58.329280px;}
._18{width:59.524480px;}
._19{width:66.904480px;}
._3{width:70.600000px;}
._15{width:72.112000px;}
.fc5{color:transparent;}
.fc4{color:rgb(229,54,43);}
.fc3{color:rgb(222,56,49);}
.fc2{color:rgb(127,127,127);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:39.840000px;}
.fs7{font-size:51.840000px;}
.fs8{font-size:51.936000px;}
.fs3{font-size:56.160000px;}
.fs6{font-size:56.256000px;}
.fs2{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:25.303200px;}
.y7a{bottom:91.478400px;}
.y51{bottom:96.938400px;}
.y43{bottom:102.897600px;}
.y79{bottom:114.878400px;}
.y30{bottom:116.906400px;}
.y6a{bottom:119.714400px;}
.y50{bottom:122.054400px;}
.y42{bottom:128.013600px;}
.y2f{bottom:141.713000px;}
.y69{bottom:143.117000px;}
.y4f{bottom:147.173000px;}
.y78{bottom:151.073000px;}
.y25{bottom:153.881000px;}
.y39{bottom:163.709000px;}
.y5e{bottom:164.645000px;}
.y41{bottom:166.075000px;}
.y2e{bottom:166.673000px;}
.y24{bottom:178.685000px;}
.y68{bottom:179.465000px;}
.y4e{bottom:185.237000px;}
.y77{bottom:187.421000px;}
.y38{bottom:188.513000px;}
.y5d{bottom:189.761000px;}
.y40{bottom:191.191000px;}
.y34{bottom:197.873000px;}
.y67{bottom:202.709000px;}
.y23{bottom:203.645000px;}
.ye{bottom:207.233000px;}
.y1f{bottom:219.271000px;}
.y4{bottom:222.475500px;}
.y4d{bottom:223.327000px;}
.y76{bottom:223.795000px;}
.y5c{bottom:227.851000px;}
.y37{bottom:229.099000px;}
.y3f{bottom:229.411000px;}
.y33{bottom:238.459000px;}
.y66{bottom:239.083000px;}
.y75{bottom:247.195000px;}
.yd{bottom:247.663000px;}
.y4c{bottom:248.443000px;}
.y3e{bottom:254.566000px;}
.y3{bottom:259.915500px;}
.y65{bottom:262.327000px;}
.y7c{bottom:263.263000px;}
.y5b{bottom:265.915000px;}
.y81{bottom:268.411000px;}
.y36{bottom:269.659000px;}
.y4b{bottom:273.559000px;}
.y32{bottom:278.863000px;}
.y2a{bottom:280.553000px;}
.y74{bottom:283.387000px;}
.y64{bottom:285.727000px;}
.yc{bottom:288.223000px;}
.y5a{bottom:291.031000px;}
.y3d{bottom:292.630000px;}
.y35{bottom:294.463000px;}
.y4a{bottom:298.675000px;}
.y7b{bottom:303.823000px;}
.y22{bottom:305.110000px;}
.y29{bottom:305.669000px;}
.y63{bottom:308.971000px;}
.y80{bottom:310.063000px;}
.y59{bottom:316.147000px;}
.y1b{bottom:319.423000px;}
.y73{bottom:319.735000px;}
.yb{bottom:328.627000px;}
.y3c{bottom:330.694000px;}
.y7f{bottom:335.023000px;}
.y49{bottom:336.895000px;}
.y58{bottom:341.263000px;}
.y72{bottom:343.135000px;}
.y21{bottom:343.174000px;}
.y28{bottom:343.759000px;}
.y1a{bottom:344.227000px;}
.y62{bottom:345.319000px;}
.y31{bottom:359.827000px;}
.y71{bottom:366.379000px;}
.y2{bottom:368.755400px;}
.y27{bottom:368.875000px;}
.ya{bottom:369.187000px;}
.y48{bottom:374.959000px;}
.y7e{bottom:375.466000px;}
.y57{bottom:379.522000px;}
.y14{bottom:380.146000px;}
.y20{bottom:381.264000px;}
.y61{bottom:381.706000px;}
.y19{bottom:384.826000px;}
.y2d{bottom:387.634000px;}
.y7d{bottom:400.426000px;}
.y70{bottom:402.766000px;}
.y56{bottom:404.638000px;}
.y26{bottom:406.939000px;}
.y9{bottom:409.786000px;}
.y2c{bottom:412.438000px;}
.y47{bottom:413.062000px;}
.y3b{bottom:416.026000px;}
.y60{bottom:418.054000px;}
.y1{bottom:424.915400px;}
.y18{bottom:425.386000px;}
.y6f{bottom:426.166000px;}
.y13{bottom:428.506000px;}
.y55{bottom:429.754000px;}
.y2b{bottom:437.398000px;}
.y3a{bottom:440.986000px;}
.y6e{bottom:449.410000px;}
.y8{bottom:450.190000px;}
.y46{bottom:451.282000px;}
.y5f{bottom:454.402000px;}
.y1e{bottom:462.202000px;}
.y17{bottom:465.790000px;}
.y54{bottom:467.818000px;}
.y6d{bottom:472.810000px;}
.y12{bottom:476.866000px;}
.y1d{bottom:487.162000px;}
.y45{bottom:489.346000px;}
.y7{bottom:490.750000px;}
.y6c{bottom:496.054000px;}
.y53{bottom:505.882000px;}
.y16{bottom:506.350000px;}
.y11{bottom:525.226000px;}
.y44{bottom:528.346000px;}
.y1c{bottom:528.502000px;}
.y52{bottom:530.998000px;}
.y6{bottom:531.154000px;}
.y6b{bottom:532.402000px;}
.yf{bottom:585.442000px;}
.y15{bottom:640.621800px;}
.y5{bottom:642.096000px;}
.h6{height:37.116563px;}
.hb{height:47.182500px;}
.hc{height:48.296250px;}
.hd{height:48.385688px;}
.h9{height:51.114375px;}
.ha{height:51.201750px;}
.h4{height:52.320937px;}
.h7{height:52.410375px;}
.he{height:52.595156px;}
.hf{height:52.685063px;}
.h8{height:58.104375px;}
.h3{height:59.475938px;}
.h5{height:65.531250px;}
.h2{height:75.843750px;}
.h10{height:89.437500px;}
.h1{height:107.578125px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:65.422500px;}
.x2{left:67.405000px;}
.x3{left:78.592800px;}
.x7{left:118.413100px;}
.x4{left:119.932800px;}
.x5{left:145.678000px;}
.x8{left:149.266000px;}
.x14{left:155.038000px;}
.xb{left:156.286000px;}
.xe{left:168.792000px;}
.x9{left:179.218000px;}
.xc{left:185.458000px;}
.xf{left:198.120000px;}
.xa{left:209.508000px;}
.x10{left:624.026000px;}
.x12{left:627.770000px;}
.x11{left:653.354000px;}
.x13{left:657.098000px;}
.xd{left:1208.818000px;}
.x6{left:1215.682000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-6.769231pt;}
.ls14{letter-spacing:-6.728205pt;}
.lsa{letter-spacing:-2.970256pt;}
.ls17{letter-spacing:-0.681026pt;}
.ls15{letter-spacing:-0.376615pt;}
.lsf{letter-spacing:-0.229333pt;}
.ls16{letter-spacing:-0.209231pt;}
.ls1c{letter-spacing:-0.203077pt;}
.ls13{letter-spacing:-0.189538pt;}
.ls1f{letter-spacing:-0.169846pt;}
.ls2{letter-spacing:-0.151795pt;}
.ls1d{letter-spacing:-0.142769pt;}
.ls19{letter-spacing:-0.141949pt;}
.ls5{letter-spacing:-0.083282pt;}
.ls3{letter-spacing:-0.006154pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.015179pt;}
.ls20{letter-spacing:0.015590pt;}
.ls6{letter-spacing:0.029949pt;}
.ls1b{letter-spacing:0.041846pt;}
.ls9{letter-spacing:0.058256pt;}
.lse{letter-spacing:0.089026pt;}
.ls4{letter-spacing:0.115692pt;}
.ls1e{letter-spacing:0.130872pt;}
.ls12{letter-spacing:0.141949pt;}
.ls18{letter-spacing:0.149333pt;}
.lsd{letter-spacing:0.157949pt;}
.ls1a{letter-spacing:0.201026pt;}
.ls10{letter-spacing:0.209641pt;}
.lsb{letter-spacing:0.215795pt;}
.ls7{letter-spacing:0.238769pt;}
.lsc{letter-spacing:0.250256pt;}
.ls1{letter-spacing:0.254359pt;}
.ws1{word-spacing:-0.270769pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.590769pt;}
._1a{margin-left:-11.462573pt;}
._4{margin-left:-9.042854pt;}
._d{margin-left:-7.881460pt;}
._14{margin-left:-6.612783pt;}
._e{margin-left:-4.780742pt;}
._6{margin-left:-2.880000pt;}
._2{margin-left:-1.843315pt;}
._0{width:1.579107pt;}
._b{width:2.881477pt;}
._11{width:15.001108pt;}
._8{width:16.088451pt;}
._7{width:18.889305pt;}
._5{width:20.676923pt;}
._12{width:22.314503pt;}
._13{width:23.855541pt;}
._9{width:26.464656pt;}
._a{width:27.540792pt;}
._f{width:29.009559pt;}
._1{width:30.229169pt;}
._10{width:36.126198pt;}
._c{width:55.461251pt;}
._17{width:57.729805pt;}
._16{width:59.824903pt;}
._18{width:61.050749pt;}
._19{width:68.619979pt;}
._3{width:72.410256pt;}
._15{width:73.961026pt;}
.fs5{font-size:40.861538pt;}
.fs7{font-size:53.169231pt;}
.fs8{font-size:53.267692pt;}
.fs3{font-size:57.600000pt;}
.fs6{font-size:57.698462pt;}
.fs2{font-size:65.476923pt;}
.fs4{font-size:73.846154pt;}
.fs1{font-size:98.461538pt;}
.fs0{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:25.952000pt;}
.y7a{bottom:93.824000pt;}
.y51{bottom:99.424000pt;}
.y43{bottom:105.536000pt;}
.y79{bottom:117.824000pt;}
.y30{bottom:119.904000pt;}
.y6a{bottom:122.784000pt;}
.y50{bottom:125.184000pt;}
.y42{bottom:131.296000pt;}
.y2f{bottom:145.346667pt;}
.y69{bottom:146.786667pt;}
.y4f{bottom:150.946667pt;}
.y78{bottom:154.946667pt;}
.y25{bottom:157.826667pt;}
.y39{bottom:167.906667pt;}
.y5e{bottom:168.866667pt;}
.y41{bottom:170.333333pt;}
.y2e{bottom:170.946667pt;}
.y24{bottom:183.266667pt;}
.y68{bottom:184.066667pt;}
.y4e{bottom:189.986667pt;}
.y77{bottom:192.226667pt;}
.y38{bottom:193.346667pt;}
.y5d{bottom:194.626667pt;}
.y40{bottom:196.093333pt;}
.y34{bottom:202.946667pt;}
.y67{bottom:207.906667pt;}
.y23{bottom:208.866667pt;}
.ye{bottom:212.546667pt;}
.y1f{bottom:224.893333pt;}
.y4{bottom:228.180000pt;}
.y4d{bottom:229.053333pt;}
.y76{bottom:229.533333pt;}
.y5c{bottom:233.693333pt;}
.y37{bottom:234.973333pt;}
.y3f{bottom:235.293333pt;}
.y33{bottom:244.573333pt;}
.y66{bottom:245.213333pt;}
.y75{bottom:253.533333pt;}
.yd{bottom:254.013333pt;}
.y4c{bottom:254.813333pt;}
.y3e{bottom:261.093333pt;}
.y3{bottom:266.580000pt;}
.y65{bottom:269.053333pt;}
.y7c{bottom:270.013333pt;}
.y5b{bottom:272.733333pt;}
.y81{bottom:275.293333pt;}
.y36{bottom:276.573333pt;}
.y4b{bottom:280.573333pt;}
.y32{bottom:286.013333pt;}
.y2a{bottom:287.746667pt;}
.y74{bottom:290.653333pt;}
.y64{bottom:293.053333pt;}
.yc{bottom:295.613333pt;}
.y5a{bottom:298.493333pt;}
.y3d{bottom:300.133333pt;}
.y35{bottom:302.013333pt;}
.y4a{bottom:306.333333pt;}
.y7b{bottom:311.613333pt;}
.y22{bottom:312.933333pt;}
.y29{bottom:313.506667pt;}
.y63{bottom:316.893333pt;}
.y80{bottom:318.013333pt;}
.y59{bottom:324.253333pt;}
.y1b{bottom:327.613333pt;}
.y73{bottom:327.933333pt;}
.yb{bottom:337.053333pt;}
.y3c{bottom:339.173333pt;}
.y7f{bottom:343.613333pt;}
.y49{bottom:345.533333pt;}
.y58{bottom:350.013333pt;}
.y72{bottom:351.933333pt;}
.y21{bottom:351.973333pt;}
.y28{bottom:352.573333pt;}
.y1a{bottom:353.053333pt;}
.y62{bottom:354.173333pt;}
.y31{bottom:369.053333pt;}
.y71{bottom:375.773333pt;}
.y2{bottom:378.210667pt;}
.y27{bottom:378.333333pt;}
.ya{bottom:378.653333pt;}
.y48{bottom:384.573333pt;}
.y7e{bottom:385.093333pt;}
.y57{bottom:389.253333pt;}
.y14{bottom:389.893333pt;}
.y20{bottom:391.040000pt;}
.y61{bottom:391.493333pt;}
.y19{bottom:394.693333pt;}
.y2d{bottom:397.573333pt;}
.y7d{bottom:410.693333pt;}
.y70{bottom:413.093333pt;}
.y56{bottom:415.013333pt;}
.y26{bottom:417.373333pt;}
.y9{bottom:420.293333pt;}
.y2c{bottom:423.013333pt;}
.y47{bottom:423.653333pt;}
.y3b{bottom:426.693333pt;}
.y60{bottom:428.773333pt;}
.y1{bottom:435.810667pt;}
.y18{bottom:436.293333pt;}
.y6f{bottom:437.093333pt;}
.y13{bottom:439.493333pt;}
.y55{bottom:440.773333pt;}
.y2b{bottom:448.613333pt;}
.y3a{bottom:452.293333pt;}
.y6e{bottom:460.933333pt;}
.y8{bottom:461.733333pt;}
.y46{bottom:462.853333pt;}
.y5f{bottom:466.053333pt;}
.y1e{bottom:474.053333pt;}
.y17{bottom:477.733333pt;}
.y54{bottom:479.813333pt;}
.y6d{bottom:484.933333pt;}
.y12{bottom:489.093333pt;}
.y1d{bottom:499.653333pt;}
.y45{bottom:501.893333pt;}
.y7{bottom:503.333333pt;}
.y6c{bottom:508.773333pt;}
.y53{bottom:518.853333pt;}
.y16{bottom:519.333333pt;}
.y11{bottom:538.693333pt;}
.y44{bottom:541.893333pt;}
.y1c{bottom:542.053333pt;}
.y52{bottom:544.613333pt;}
.y6{bottom:544.773333pt;}
.y6b{bottom:546.053333pt;}
.yf{bottom:600.453333pt;}
.y15{bottom:657.048000pt;}
.y5{bottom:658.560000pt;}
.h6{height:38.068269pt;}
.hb{height:48.392308pt;}
.hc{height:49.534615pt;}
.hd{height:49.626346pt;}
.h9{height:52.425000pt;}
.ha{height:52.514615pt;}
.h4{height:53.662500pt;}
.h7{height:53.754231pt;}
.he{height:53.943750pt;}
.hf{height:54.035962pt;}
.h8{height:59.594231pt;}
.h3{height:61.000962pt;}
.h5{height:67.211538pt;}
.h2{height:77.788462pt;}
.h10{height:91.730769pt;}
.h1{height:110.336538pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:67.100000pt;}
.x2{left:69.133333pt;}
.x3{left:80.608000pt;}
.x7{left:121.449333pt;}
.x4{left:123.008000pt;}
.x5{left:149.413333pt;}
.x8{left:153.093333pt;}
.x14{left:159.013333pt;}
.xb{left:160.293333pt;}
.xe{left:173.120000pt;}
.x9{left:183.813333pt;}
.xc{left:190.213333pt;}
.xf{left:203.200000pt;}
.xa{left:214.880000pt;}
.x10{left:640.026667pt;}
.x12{left:643.866667pt;}
.x11{left:670.106667pt;}
.x13{left:673.946667pt;}
.xd{left:1239.813333pt;}
.x6{left:1246.853333pt;}
}
